@media screen and (max-width:639px) {
.case {
    width:96%;
    margin:0 auto;
    overflow:hidden;
}
.case .t5 {
    background: url(../images/t5.png) no-repeat scroll center top;
    margin-top: 30px;
    background-size: 300px;
}
.case .fullSlide {
    height: auto;
}
.case-li {
    position:relative;
    display:inline-block;
    width:48%;
    height:auto;
    margin:1%;
    text-align: center;
    overflow:hidden;
    cursor:zoom-in;
    box-sizing: border-box;
}
.case-li img {
   width:100%;
}
.case-li:nth-of-type(3n-2) {
    margin-left: 1%;
}
.case-li .case-inner {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:15%;
    text-align: center;
    color:#fff;
    background-color: rgba(0, 0, 0, 0.5);
}
.case .fullSlide .bd li {
    height: auto;
}
.case .fullSlide .hd {
    display:none;
}

.honor {
    height: auto;
    padding:5% 0;
    overflow: hidden;
    background: url(../images/honor-bg.jpg) no-repeat scroll center top;
   background-size: cover; 
}
.honor .t6 {
    background: url(../images/t6.png) no-repeat scroll center top;
    margin-top: 20px;
    background-size: 300px; 
}
.honor .t6 .ch {
    font-size: 30px;
    color: #fff;
    padding-top: 75px;
    text-align: center;
}
.honor .t6 span {
    display:block;
    color: #e5a44e;
    font-size: 16px;
    text-align: center;
}
.honor-list {
    padding-top: 5%;
}
.honor-list li {
    float:left;
    width:50%;
    min-height:500px;
    margin-right: 0;
    text-align: center;
    overflow:hidden;
}
.honor-list li img {
    width:80%;
}
.honor-list li:nth-of-type(1) {
    width: 50%;
}
.honor-list li:nth-of-type(2) {
    width: 50%;
}
.honor-list li:nth-of-type(3) {
    width: 50%;
}
.honor-list li:nth-of-type(4) {
    width: 50%;
    margin-right: 0px;
}
.honor-list li img {

}
.honor-list li p {
    font-size: 14px;
    color:#fff;
    padding:20px 10px 0 10px;
    text-align: center;
}

.contact {
    height: auto;
    overflow: hidden;
    background: url(../images/contact.jpg) no-repeat scroll center bottom;
    background-size: cover;
    padding: 80px 0;
}
.contact h3 {
    font-size: 38px;
    color:#3a3a3a;
    padding-top: 40px;
    width:100%;

}
.contact p {
    font-size: 16px;
    width:100%;
    padding-top: 30px;
}

.msg {
    background:#f8f8f8;padding:50px 0;
}
.wrap{
    width:100%;
}
.header {
    width: 100%;
    height: 85px;
}
.header-inner {
    width: 100%;
    height: 85px;
}
.header-inner .logo {
    top: 30px;
    left: 20px;
}
.logo a {
    display: block;
    width: 130px;
    height: 34px;
}
.header-inner .nav {
    width: 24px;
    height: 39px;
    position: absolute;
    right: 20px;
    bottom: 12px;
}

/*about us*/
.about-us {
    height: auto;
    width: 100%;
    background:#f6f6f6;
    padding:20px 0 30px 0;
    
}
.about-us .about-txt {
    width:96%;
    margin:10px 20px auto;
}
.about-us .about-txt h3 {
    font-size: 38px;
    color:#000;
    padding: 25px 0 25px 0;
    background: url(../images/h3-bg.jpg) no-repeat scroll left bottom;
}
.about-us .about-txt .about {
    height: auto;
    margin-top: 15px;
    }
.about-us .about-txt .about p {
    font-size: 14px;
    color:#333;
    padding-top: 10px;
    text-indent: 2em;
    line-height: 32px;
}

/*Five Advantages*/
.five .t2 {
    background: url(../images/t2.png) no-repeat scroll center top;
    margin-top: 30px;
    background-size: 300px;
}
.ch {
    font-size: 30px;
    color: #3e3e3e;
    height: 30px;
    line-height: 20px;
    padding-top: 70px;
    text-align: center;
}
.five-inner {
    padding:30px 0;
}
.five-left {
    float:left;
    width:100%;
}
.five-left img {
    width:100%;
    padding:10px 0;
}
.five-right {
    float:right;
    width:100%;
    padding-left:5%;
    box-sizing: border-box;
}
.five-right li {
    font-size: 20px;
    color:#000;
    padding: 26px 0 0px 26px;
    background: url(../images/five-icon.jpg) no-repeat scroll left 32px;
}

/*Six Guarantees*/
.six .t3 {
    background: url(../images/t3.png) no-repeat scroll center top;
    margin-top: 30px;
    background-size: 300px;
}
.six .t3 .ch {
    font-size: 30px;
    color: #3e3e3e;
    padding-top: 78px;
    text-align: center;
}
.six-inner {
    text-align: center;
    width:90%;
    margin:4% auto;
}
.six-inner li {
    display:inline-block;
    width:48%;
    height:261px;
    text-transform: uppercase;
    text-align: center;
    background:#f6f6f6;
    margin:0 0 4% 0;
    position:relative;
    cursor:pointer;
}
.six-inner li:nth-of-type(3n-2) {
    margin-left: 0px;
}
.six-inner li:nth-of-type(2n) {
    margin-left: 4%;
}
.six-inner li:before{content: "";left:0;bottom:2px;height:3px;background:#e7b06d;width:0;position:absolute;transition:all 0.3s;}
.six-inner li:hover:before{width:100%;}

.six-inner li img {
    padding:20px 0;
    transition:all 1s;
}
.six-inner li h4 {
    font-size: 18px;
    color:#3a3a3a;

}
.six-inner li:hover img {
    transform:rotate(360deg);
}
.six-inner li p {
    font-size: 12px;
    color:#3a3a3a;
    line-height: 1.4;
    padding: 10px 5px 10px 5px;
    
}

/*product*/
.product {
    background:#f6f6f6;
    padding:5% 0;
}
.product .t4 {
    background: url(../images/t4.png) no-repeat scroll center top;
    margin-top: 20px;
    background-size: 300px;
}
.product .t4 .ch {
    font-size: 30px;
    color: #3e3e3e;
    padding-top: 70px;
    text-align: center;
}
.product .wrap{
    width:96%;
    height:auto;
    margin:0 auto;
}
.product .wrap ul {
    width:100%;
}
.product .wrap ul li {
    width:100%;
    height:auto;
    text-align: center;
}
.pro-li {
    display:inline-block;
    width:48%;
    height:auto;
    margin:0 2% 1% 0;
    overflow:hidden;
    position:relative;
}
.pro-li:nth-of-type(2n) }{
    margin-left: 0;
}
.pro-li:nth-of-type(3n-2) }{
    margin-left: 0;
}
.pro-li img {
    width:100%;
    transition:all 0.5s;
}
.pro-li:hover img{
    transform:scale(1);
}
.pro-li .pro-inner {
    opacity: 0;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0.5);
    transition:all 0.5s;

}
.pro-li:hover .pro-inner {
    opacity: 1;
}
.pro-li .pro-inner span {
    margin: 3% 3%;
    border: 1px solid #fff;
    width: 94%;
    height: 90%;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
}
}